%YAML 1.1
---
  holiday:
    locale: sk-SK
    region:
    date: 2019-01-01
    description: Deň vzniku Slovenskej republiky
    type: NF
    notes:
  holiday:
    locale: sk-SK
    region:
    date: 2019-01-06
    description: Zjavenie Pána / Traja králi
    type: NRF
    notes:
  holiday:
    locale: sk-SK
    region:
    date: 2019-04-19
    description: Veľký piatok
    type: NRV
    notes:
  holiday:
    locale: sk-SK
    region:
    date: 2019-04-22
    description: Veľkonočný pondelok
    type: NRV
    notes:
  holiday:
    locale: sk-SK
    region:
    date: 2019-05-01
    description: Sviatok práce
    type: NF
    notes:
  holiday:
    locale: sk-SK
    region:
    date: 2019-05-08
    description: Deň víťazstva nad fašizmom
    type: NF
    notes:
  holiday:
    locale: sk-SK
    region:
    date: 2019-07-05
    description: Sviatok svätého Cyrila a Metoda
    type: NRF
    notes:
  holiday:
    locale: sk-SK
    region:
    date: 2019-08-29
    description: Výročie SNP
    type: NF
    notes:
  holiday:
    locale: sk-SK
    region:
    date: 2019-09-01
    description: Deň Ústavy Slovenskej republiky
    type: NF
    notes:
  holiday:
    locale: sk-SK
    region:
    date: 2019-09-15
    description: Sedembolestná Panna Mária
    type: NRF
    notes:
  holiday:
    locale: sk-SK
    region:
    date: 2019-11-01
    description: Sviatok všetkých svätých
    type: NRF
    notes:
  holiday:
    locale: sk-SK
    region:
    date: 2019-11-17
    description: Deň boja za slobodu a demokraciu
    type: NF
    notes:
  holiday:
    locale: sk-SK
    region:
    date: 2019-12-24
    description: Štedrý deň
    type: NRF
    notes:
  holiday:
    locale: sk-SK
    region:
    date: 2019-12-25
    description: Prvý sviatok vianočný
    type: NRF
    notes:
  holiday:
    locale: sk-SK
    region:
    date: 2019-12-26
    description: Druhý sviatok vianočný
    type: NRF
    notes:
...
